Subject: RE:Replacement part #Ref 2022082800290004
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 29 Aug 2022 04:55:56 -0700

Hello Liping,

Thank you for your email. Sorry to hear of the issues you are having with the Madison Park ottoman. Since you didn't order directly through Designer Living, please send your request to JLAHOME at: [email-masked]

You can email your concerns to: [email-masked], Monday-Friday 7:00am-3:30pm (PST).  Please be sure to provide a copy of the original purchase receipt at the time of your request.

Thank You,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi Designer living Team,

I am writing in regards to:

Madison Park MP105-0471 Welburn Bedroom Solid Wood Polyester Fabric Seating Modern Style, Accent Bench Ottoman Grey

purchased through Amazon.

One of the wooden legs has several large cracks in it. Would it be possible to receive a replacement leg for it? It is labeled, "left back leg".

I have included some photos of the part in this email.

I look forward to hearing from you.

Thank you.

Liping Yeh